@import url('https://fonts.googleapis.com/css2?family=Amita:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Mukta:wght@400;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Karma:wght@400;500;700&display=swap');

.top-header {
    background: #feffaf;

}

.app-title {
    font-family: 'Amita', cursive;
    color: #f800c2;
    font-size: 50px;
    font-weight: 1200 !important;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: white;
}

.header-info-title {
    font-family: 'Mukta', sans-serif;
    color: #ff0218;
    font-size: 23px;

}

.mukta-font {
    font-family: 'Mukta', sans-serif;
}

.page-title {
    font-family: 'Karma', serif;
    color: #6a1a21;
    font-style: italic;
}

.header-info-text {
    font-family: 'Mukta', sans-serif;
    color: #194bd9;
    font-size: 20px;
}

.karma-font {
    font-family: 'Karma', serif;
}

.marathi-nav-items {
    font-family: 'Karma', serif;
}

.carousel-title {
    color: #ffe600 !important;
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: black;
    font-family: 'Karma', Serif, serif;
    font-size: 60px;
    line-height: 70px;
}

.carousel-subtitle {
    color: #ffffff !important;
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: black;
    font-family: 'Karma', Serif, serif;
    font-size: 50px;
    line-height: 70px;
}

.features {
    margin-top: -120px;
}

.feature-item {
    flex-basis: 33.33%;
    margin: 0px 10px;
    padding: 40px 30px;
    background-color: #effff7;
    border-radius: 15px 15px 15px 15px;
    box-shadow: 0px 0px 30px 0px rgb(0 42 106 / 10%);
}

.home-card-text {
    font-size: 18px;
    font-family: 'Karma', Serif, serif;
}

.hidden {
    display: none;
}

* {
    font-family: 'Karma', Serif;
}

.card-title-color {
    color: #e722cf
}